## user_getall

### Use

You display the names of all DBM operators, including the database system administrator, that were created for the current database instance.

See also:

Concepts of the Database System, Users, Authentication and Authorizations

### Prerequisites

You have the DBInfoRead server authorization.

### Syntax

user_getall

### Reply

OK

<dbm_operator_1>

<sysdba_user>

<dbm_operator_2>

...

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as DBM operator OLEG with password MONDAY, connect to the database instance DEMODB, display all DBM operators of the database instance:

>dbmcli -u OLEG,MONDAY -d DEMODB user_getall

OK

DBM

DBADMIN

oleg

elena